@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,latin-ext&display=swap);
/*content*/
@font-family: 'Pt Sans', sans-serif;

.container {
  padding-right: 50px;
  padding-left: 50px;
  margin-right: auto;
  margin-left: auto;
}
#scroll-to-tel{display:block;position:fixed;bottom:15px;left:20px;opacity:0.8;z-index:9}
#scroll-to-tel:hover{opacity:1;}

.atuty_text {display: flex;flex-wrap: wrap;}
.atuty_blok img { max-width:60%; text-align: center}
.atuty_blok { padding:30px 30px; background:#048AD1; color:#fff; font-size:16px; text-align:center; margin:20px 0; }


@media (min-width: 1200px) {
  .container {
    width: 1100px;
  }
}
.row {
  margin-right: -50px;
  margin-left: -50px;
}

.forms-formshow-desc input{background:#fff;border:1px solid #e3e3e3;width:100%}
.formSubmit input{padding:5px 10px;margin-top:10px}
.pola-w{background:#fff;padding:15px 0px}
.pola-w input{height:10px !important;margin-right:5px}
.ofer img{  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;}
.ofer img:hover{opacity: 0.70;filter: alpha(opacity =70);}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
.close_cookie_info {

    
    font-weight: bold;
    border: solid 1px #000;
    padding: 0px 10px;

}
.close_cookie_info:hover {

 color: #fff;
 background:#000

}

@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
	.atuty_text .col-lg-3,.atuty_text .col-md-3,.atuty_text .col-sm-3 { padding:5px; display:flex}
}
@media (min-width: 992px) {
.col-md-15 {width: 20%;float: left;}

}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}


.ofer img{margin:0 auto}
.bm{padding-left:0px;padding-right:0px}
.white{border:0px;background:none;color:#000}
.ofer{margin-top:3px}
.boksy{margin-top:24px}
.owl-dots{position:absolute;bottom:20px;right:0px }
.owl-theme .owl-dots .owl-dot span{background:#008BD0;height:20px;width:20px;margin: 5px 2px}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background:#162A83}
#jgjfgdfshgygvjgj_1 .input1{padding:0px 2px 0px 10px;width:97px;height:42px}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000;
}
	#content{
		width             : 100%;
		margin            : 0;
		margin            : 0px 0 0 0;
		padding           : 0px 0 0 0;
		background        : #fff;
	}
	#top {/*width: 1100px;*/height: 100px;clear: both;position: relative;}
	#top2 {/*width: 1100px;*/height: 275px;clear: both;position: relative;}

	#top .logo {position: absolute;top: 10px;left: 10px;}
	#top2 .logo {position: absolute;top: 10px;left: 10px;}
	#top .header-a {position: absolute;top: 100px;left: 0px;padding: 0;margin: 0;font-size: 1px;}
	#top2 .header-2a {position: absolute;top: 100px;left: 0px;padding: 0;margin: 0;font-size: 1px;}
	#top .iconxBox {position:absolute;top:2px;right: 0px;}
	#top2 .iconxBox {position:absolute;top:2px;right: 0px;}
	#top .flagi {position:absolute;top:6px;right: 150px;}
	#top2 .flagi {position:absolute;top:6px;right: 150px;}
	#top .iconxBox img {padding: 0 5px 0 5px;}
	#top2 .iconxBox img {padding: 0 5px 0 5px;}

	#top .menu {position: absolute;top: 48px;right: 0px;color: #000;text-align: left;height: 38px;background: #fff;margin-top: 0px;}
	#top2 .menu {position: absolute;top: 60px;right: 0px;color: #000;text-align: left;height: 38px;background: #fff;margin-top: 0px;}

	#main {
		/*width: 1100px;*/
		clear:both;
		margin: 3px 0 0px 0;
		padding:0px 0 35px 0;
		text-align:center;
		color:#5a5b5e;
		background: #fff;
		min-height:300px;
	}

	#main .left {
		width: 821px;
		float:left;
		margin:0;
		padding: 24px 14px 0px 0px;
		text-align:left;
		line-height:15px;
		font-size:14px;
		font-family  : 'PT Sans', sans-serif;
	}

	#main .left .newsBox {
		padding: 0px 0 0 0;
	}

	#main .left .coompanyBox {
		
		padding:0px 10px 26px 0px;
		width:265px
	}

	#main .right {
		width: 265px;
		float:left;
		margin:0 0 0px 0px;
		padding: 24px 0 0px 0;
		text-align:left;
		line-height:15px;
		font-size:14px;
		font-family  : 'PT Sans', sans-serif;
	}
	#main .offerBox {
		padding-top: 10px;
	}
	#main .offerBox img {
		margin: 0 0 5px 0;
	}
	#main .right .contactBox {
		width: 285px;
		height:257px;
		background: url('../templates/images/bg_contactBox.jpg') no-repeat top right;
		margin-top:30px;
		margin-bottom:15px;
		color:#495b97;
	}
	#main .right .contactBox a {
		color:#495b97;
	}
	#main .right .contactBox h3 {
		color:#008bcf;
		line-height:10px;
	}
	#main .leftp {
		width: 265px;
		float:left;
		margin:0;
		padding: 24px 14px 0px 0px;
		text-align:left;
		line-height:15px;

		font-family  : 'PT Sans', sans-serif;
	}
	#main .rightp {
		width: 797px;
		float:left;
		margin:0 0 0px 10px;
		padding: 24px 0 0px 0;
		text-align:left;
		line-height:15px;
		font-size:14px;
		font-family  : 'PT Sans', sans-serif;
	}
	.pagename {
		font-size:14px;
		font-weight:bold;
		margin-top:0px;
		margin-bottom:10px;
		color:#3785be;
		
	}
	.pagename .path_link {
		color: #3785be;
	}

	#fotter {

		text-align: left;
		margin: -30px 0 10px 0;
		padding:0;
		height:46px;
		clear:both;
		color:#000;
		

	}

	#fotter .copyright {
		margin: 0px;
		padding:0px;
		color:#000;
		clear:both;
		float:left;
		margin: 10px 0px ;
	}
	#fotter .cdweb a {
	color:#000;
	}
	#fotter .cdweb {
		margin:10px 0px;
		float:right;
		color:#000;
		text-align: right;
		font-size:10px;
	}
	
	h1, h2, h3, h4, h5, h6 {margin:0;}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color:#023f88;}
	h2 {font-size:1.83em;}
	h3 {font-size:1.5em; font-weight:normal; margin-top:10px; margin-bottom:10px; color:#023f88;}
	h4 {font-size:1.13em;}
	h5 {font-size:1em;}

	.imgNews img {
		width: 250px;
		border: 1px solid #c8c8ca;
	}
	.galleryborder img{
		border: 1px solid #d3e3ec;
	}

	/* STANDARDOWE STYLE */


		/* BODY */

	

	body { 
	
		font              : 14px 'PT Sans', sans-serif;
		color             : #000000;
		margin            : 0px 0px 0px 0px;
		padding           : 0px 0px 0px 0px;
		height            : 100%;
		/*background:	url(../templates/images/venton_swieta_bg.jpg)  no-repeat top center; background-attachment:fixed*/
		
		}


	

	/* VARIA, DOMYSLNE */

	

	.header {

		font-size         : 14px; 
		font-family       : 'PT Sans', sans-serif; 
		color             : #5a5b5e;
		font-weight       : bold;
		padding           : 0px 0px 20px 0px;
		background        : url('../templates/images/crm1.jpg') 0px 15px no-repeat;
		
	}

		

	p { 
	
		font-size         : 14px; 
		font-family       : 'PT Sans', sans-serif; 
		color             : #5a5b5e;
		line-height       : 15px;
	}

	

	td { 

		font-size         : 14px; 
		font-family       : 'PT Sans', sans-serif; 
		color             : #5a5b5e; 
		line-height       : 15px;
	
	}

	
	li { 
		font-size         : 14px; 
		font-family       : 'PT Sans', sans-serif; 
		color             : #5a5b5e; 
		padding-left      : 10px; 
		line-height       : 14px;
		background: url('images/li.jpg') 0px 5px  no-repeat;
	}
	ul { 
			list-style-type   : square;

	}

	*.lang {
		font-size         : 9px;
	}

	a:link { 
		color             : #303030; 
		text-decoration   : none; 
	}

	a:visited { 
		color             : #303030; 
		text-decoration   : none; 
	}
	a:hover { 
		color             : #303030; 
		text-decoration   : underline;  
	}
	*.linktt { 
		font-size         : 9px; 
		font-family       : 'PT Sans', sans-serif; 
		color             : #818181; 
	}
	*.linktt:link { 
		color             : #414141; 
		text-decoration   : none; 
	}
	*.linktt:visited { 
		color             : #414141;
		text-decoration   : none; 
	}
	*.linktt:hover { 
		color             : #000000; 
		text-decoration   : none; 
		
	}
	hr { 
	
		color             : #dddddd; 
		height            : 1px; 
		background        : #dddddd; 
		border            : 0px; 
		width             : 100%; 
	
	}	
	.textarea1 {  

		font              : 14px 'PT Sans', sans-serif; 
		color             : #000000; 
		padding           : 2px;
		background        : #ffffff; 
		border            : solid #ababab 1px; 

	}
		

	.input1 { 

		font              : 14px 'PT Sans', sans-serif; 
		color             : #fff; 
		padding           : 15px 2px 14px 10px;
		
		border            : 0px;
width:90px; height:13px;background:#008BD0		

	}

	.select1 { 

		font              : 14px 'PT Sans', sans-serif; 
		color             : #3D3D3D; 
		padding-left      : 2px; 
		padding-right     : 2px; 
		background        : #ffffff; 
		border            : solid #039cff 1px; 
		z-index           : 1;

	}

	

	.submit1 { 

		background        : #008bcf; 
		font              : 14px 'PT Sans', sans-serif; 
		color             : #ffffff; 
		padding           : 1px; 
		border            : solid #008bcf 1px; 
		cursor            : pointer;

	}

	.submit1_none { 

		background        : #eeeeee; 
		font              : 14px 'PT Sans', sans-serif; 
		color             : #000000; 
		padding           : 1px; 
		border            : solid #000000 1px; 
		cursor            : pointer;
	}

	.submit1_selected { 

		background        : #b7b7b7; 
		font              : 14px 'PT Sans', sans-serif; 
		color             : #ffffff; 
		padding           : 1px; 
		border            : solid #8a8a8a 1px; 
		font-weight       : bold;
		cursor            : pointer;
	}
	.submit2 { 

		background        : #788715; 
		font              : 14px 'PT Sans', sans-serif; 
		color             : #ffffff; 
		padding           : 1px; 
		border            : solid #000000 1px; 
		cursor            : pointer;
	}
	
	.forms-formshow-desc input { color:#000}

	*.navmenu {
		float:left;
		font-size         : 14px; 
		font-family       : 'PT Sans', sans-serif; 
		font-weight       : bold;
		color             : #0e0e0e;
		padding           : 12px 18px 11px 17px;
		cursor:pointer;
		

	}
	*.navmenu:link { 
		color             : #0e0e0e; 
		text-decoration   : none;

	}
	*.navmenu:visited { 
		color             : #0e0e0e; 
		text-decoration   : none;
	}
	*.navmenu:hover {
		color             : #0e0e0e; 
		text-decoration   : none;
		
	}

	*.navmenu2 { 
		float:left;
		font-size         : 14px; 
		font-weight       : bold;
		font-family       : 'PT Sans', sans-serif; 
		color             : #0e0e0e; 
		text-decoration   : none;
		padding           : 12px 18px 11px 17px;
		
		cursor:pointer;
	}

	*.navmenu2:link {
		color             : #0e0e0e; 
		text-decoration   : none;
	}
	*.navmenu2:visited {
		color             : #0e0e0e; 
		text-decoration   : none;

	}
	*.navmenu2:hover {
		color             : #0e0e0e; 
		text-decoration   : none;
	}

	*.last td{ background:none !important}

	
	/* DIV GLOWNY DLA LISTY FOLDEROW */
	div.nav00 { 
	}

	div.nav1 {

		display           : none;
	}
.zakup	 { padding-top:5px}
.zakup:hover,.zakup:hover a, .zakup a:hover{ text-decoration:none }
.zakup span { font-size:14px}
.kup-teraz { border: solid 1px #008BD0;; padding:5px 10px; width:140px; font-weight:bold; margin: 10px auto; font-size:14px; text-decoration:none}
.kup-teraz:hover,.kup-teraz:hover a {text-decoration:none; background: #008BD0; color: #fff !important}


	/* JSCRIPT */

	/* NAZWA FOLDERU */

		/* NAZWA FOLDERU */
	div.nav2 {font-size: 14px;font-family: 'PT Sans', sans-serif;font-weight: none;color: #000;text-align: left;text-decoration: none;margin: 5px 7px 10px 0px;padding: 0px 10px 6px 0px;line-height: 14px;border-bottom: 1px dotted #ffffff;}
	*.nav2:link {color: #000;text-decoration: none;}
	*.nav2:visited {color: #000;text-decoration: none;}
	*.nav2:hover {color: #152982;text-decoration: none;}

	/* NAZWA FOLDERU ZAZNACZONA */
	div.nav2a {font-size: 14px;font-family: 'PT Sans', sans-serif;font-weight: none;color: #000000;text-align: left;text-decoration: none;margin: 5px 7px 0px 0px;padding: 0px 10px 6px 0px;line-height: 14px;border-bottom: 1px dotted #ffffff;}
	*.nav2a:link {color: #000000;text-decoration: none;}
	*.nav2a:visited {color: #000000;text-decoration: none; }
	*.nav2a:hover {color: #152982;text-decoration: none; }

	/* NAZWA FOLDERU ZAZNACZONA Z PODSTRONAMI */

	div.nav2b {font-size : 14px;font-family: 'PT Sans', sans-serif;font-weight: none;color: #000000;text-align: left;text-decoration: none;margin: 5px 7px 0px 0px;padding: 0px 10px 6px 0px;line-height: 14px;border-bottom: 1px dotted #ffffff;}
	*.nav2b:link {color: #152982;text-decoration: none;border-top: solid #333333 0px;}
	*.nav2b:visited {color: #000000;text-decoration: none;border-top: solid #333333 0px;}
	*.nav2b:hover {color: #152982;text-decoration: none;}
	/* GLOWNY DIV DLA PODSTRON */	  

	div.nav0 {font-size : 14px;font-family: 'PT Sans', sans-serif;color: #4c4c4c;text-align: left;margin: 0px 1px 0px 1px;padding: 5px 0px 3px 10px;line-height: 14px;}

	/* NAZWA PODSTRONY */

	*.nav3c{	padding: 4px 0 4px 6px;	}
	*.nav3 {font-size : 14px;font-family: 'PT Sans', sans-serif;color: #4c4c4c;text-align: left;padding:  3px 0 3px 8px;}
	div.nav3 {background: url(../templates/images/bg_arrow.jpg) 5px 8px no-repeat;}

	*.nav3:link {color: #4c4c4c;text-decoration: none;}
	*.nav3:visited {color: #4c4c4c;text-decoration   : none;}
	*.nav3:hover { color: #152982; text-decoration   : none;font-weight  : none;}
	/* NAZWA PODSTRONY - ZAZNACZONA */

	*.nav3a {font-size : 14px;font-family  : 'PT Sans', sans-serif;font-weight  : none;color: #152982;	text-align: left;padding   :  3px 0 3px 8px;}
	div.nav3a {background: url(../templates/images/bg_arrow.jpg) 5px 8px no-repeat;}

	*.nav3a:link {color: #152982; text-decoration: none;}
	*.nav3a:visited {color: #152982;	text-decoration   : none; }
	*.nav3a:hover {color: #152982;text-decoration: none;}





#sli_1024 { width:1100px; height:120px; margin:0 auto 10px auto; padding:0; position:relative; overflow:hidden; background-color:#fff; }
#sli_rozwin { position:absolute; right:20px; bottom:0px; display:none; cursor:pointer; }
#sli_zwin { position:absolute; right:20px; bottom:0px; display:none; cursor:pointer; }
.sli_img { margin-left:1100px; }
#naroznik_tl { position:absolute; left:0px; top:0px; }
#naroznik_tr { position:absolute; right:0px; top:0px; }
#naroznik_bl { position:absolute; left:0px; bottom:0px; }
#naroznik_br { position:absolute; right:0px; bottom:0px; }

#sli_900 {width:100%; margin:0 auto; padding:0; position:relative; overflow:hidden; height:176px; background-color:#fff; }
#sli_rozwin { position:absolute; right:20px; bottom:0px; display:none; cursor:pointer; }
#sli_zwin { position:absolute; right:20px; bottom:0px; display:none; cursor:pointer; }
.sli_img { margin-left:1100px; }


.zdj2 {min-height: 230px}
.fl{float:left}


	.lewamarki{float:left}
	.marki{float:right}
	
	/*dolne menu*/
	
	#footermenu .navmenu {float:left;font-size: 13px;font-family: 'PT Sans', sans-serif;font-weight: none;color: #abacaf;padding: 5px 25px 5px 25px;cursor:pointer;	}
	#footermenu .navmenu:link {color: #abacaf;text-decoration   : none;}
	#footermenu .navmenu:visited {color: #abacaf;text-decoration: none;}
	#footermenu .navmenu:hover {color: #8a8a8a;text-decoration: none;}
	#footermenu .navmenu2 {float:left;font-size: 13px;font-weight: none;color: #abacaf;text-decoration: none;padding: 5px 25px 5px 25px;cursor:pointer;}
	#footermenu .navmenu2:link {color: #8a8a8a;text-decoration: none;}
	#footermenu .navmenu2:visited {color: #8a8a8a;text-decoration: none;}
	#footermenu .navmenu2:hover {color: #8a8a8a;text-decoration: none;}
		#footermenu{background:#333;margin:15px 0;padding:13px 0;}
		.navmenu_tb{text-align:center}
		#footermenu table{align:center}
		
/*#sliderhome { height:498px; background:#FFF; position:relative;  z-index:1; width:100%; overflow:hidden; min-width:1100px; }*/
#sliderhome { position         : relative;
	

		padding          : 0;
		margin           : 0;
		font-size        : 1px; 
		overflow:hidden}
#sliderpage { height:233px; background:#fff; position:relative;  z-index:1; width:100%; overflow:hidden; min-width:1100px; }

#sliderhome ul, #sliderhome li { margin:0px; padding:0px; }
#sliderhome li { list-style:none; width:236px; height:353px; float:left; }
#sliderhome li:hover, #sliderhome .current { background-position:bottom; }
#sliderhome li a { display:block; width:236px; height:353px; }
.nivo-controlNav{bottom: 20px;position: absolute;}


.brak-wynikow { display:none; }
.brak-wynikow{padding:20px 15px;font-size:16px;text-align:center}
.sklep{border-bottom:1px solid #e3e3e3;padding:10px 0px;font-size:16px; display: flex; flex-wrap: wrap;}
.rel-ico{position:relative}
.icon-dys{position:absolute;top:10px;right:10px;}
.gm-style-iw .icon-dys {display:none}
.search{position:absolute;top:0px;right:0px}

.last .dropdown-submenu.pull-left {
  float: none !important;
}

.last .dropdown-submenu.pull-left > .dropdown-menu {
  right: 100% !important;
  margin-left: -1px !important;
  -webkit-border-radius: 6px 0 6px 6px;
     -moz-border-radius: 6px 0 6px 6px;
          border-radius: 6px 0 6px 6px;
}


.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}



.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}


.nav > li > a {
 
  padding: 10px 5px;
  color: #333;
font-weight: bold;
  
}

@media (min-width: 993px) {
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}



}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}



#nav-menu h1{margin:0; color:#162983; font:bold 12px arial; position:absolute; letter-spacing:0px; z-index:999;top:62px; left:50%;margin-left:-400px; padding-right:10px}
@media (max-width:992px) and (min-width:768px) {
.news-article img{margin:0 auto 10px}
.coompanyBox  img{margin:0 auto}
.offerBox{text-align:center}
.dystrybutorr img{margin:0 auto}
.newsBox  .titlehome{margin-left:-15px;margin-right:-15px}
.news-article:nth-child(1){padding-left:0px}
.news-article:nth-child(2){padding-right:0px}
#top{z-index:11}
#bs-example-navbar-collapse-1{background:#fff}
#top .menu{height:inherit;z-index:1;background:none;width:100%}
#top .menu .collapse.in,#top .collapsing{background:#fff}
.menu .container-fluid{padding-left:0px;padding-right:0px}
#nav-menu h1{left:68% !important}
.navbar-nav .open .dropdown-menu {
    background-color: transparent;
    border: 0 none;
    box-shadow: none;
    float: none;
    margin-top: 0;
    position: static;
    width: auto;
}
.navbar-nav > li > .dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;

}

.navbar-nav > li > a{padding-left:10px;padding-right:10px}

 .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      /*float: none!important;*/
	  float:left !important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
  .dropdown-menu{position:relative}
  #footermenu{display:none}
  }
  
@media (max-width:767px) { 
#main .rightp{width:100%;padding: 10px 15px;margin:0px}
.tabelka{width:100%;overflow-x: scroll;}
#top{height:inherit}
.search{display:none}
#top .logo{position:relative;top:inherit;left:inherit}
#top .logo{width:100%;text-align:center}
#top .logo img{margin:0 auto}
.menu{width:100%;position:relative !important;display: inline-block;height: inherit !important;margin-top: 0;right: inherit !important;text-align: center !important;top: inherit !important}
.navbar-toggle{float:none !important}
#nav-menu h1{ width: 100%; text-align: center!important;left: 0px!important; right: 0px!important; top: 65px !important;margin:0 auto}
}
@media (max-width:767px) and (min-width:641px) { 
.col-xss-6{width:20%}
#footermenu{display:none}
}
@media (max-width:640px){ 
#footermenu{display:none}
.col-xss-6:nth-child(even) img{float:left}
.col-xss-6:nth-child(odd) img{float:right}
.col-xss-6:img{margin-top:0px}
}
@media (max-width:767px) and (min-width:501px) { 
.col-sss-6{width:50%}

}

@media (max-width:500px){ 
.coompanyBox,.dystrybutorr,.newsBox{text-align:center;margin-bottom:20px} 
.coompanyBox img,.dystrybutorr img,.newsBox img{margin:0 auto} 
.news-article{margin-bottom:20px}
#nav-menu h1{ width: 100%; text-align: center!important;left: 0px!important; right: 0px!important; top: 80px !important;margin:0 auto}
.logo img:last-child{margin-bottom:25px !important}

}
.relative{position:relative}
#map{height:613px;}
.getshop2map:hover{cursor:pointer}
.wyniki-mapa{background: #fff none repeat scroll 0 0;
    height: 400px;
    left: 20px;
    overflow: scroll;
    position: absolute;
    top: 170px;
    width: 400px;
    z-index: 4;}

.wyszukiwarka_mapa {
    margin-inline: 0 auto;
    margin-bottom: 20px;
  
}

.sklep {
	margin: 10px 0;
	padding: 10px 0 10px 0;
	padding-right: 25px;
}



.wyszukiwarka_mapa input{border:0px;padding:15px;background:#fff;  height: 50px; border: 1px solid black;  }
.wyszukiwarka_mapa #search{text-align:center;width:97px;background:#0e0e0e;color:#fff !important;font-weight:bold}
#search-criteria{width:299px}


.link_www_button{background-color:#3785be;display:flex;flex-wrap:Wrap;align-items:center;color:#fff;height: 30px;    border-radius: 5px;    padding-left: 25px;    padding-right: 25px;    position: relative;    width: 140px;margin:5px auto 0px}
.link_www_button:before{background-image: url(../images/oferta_sklep.png);content: '';z-index: 1;position: absolute;width: 31px;height: 20px;background-size: 70%;background-repeat: no-repeat;margin-left: -20px;background-position: center;}
.link_www_button:after {content: 'KUP ONLINE';z-index: 1;position: absolute;background-position: center;margin-left: 20px;color:#fff}
.link_www_button:after:hover {text-decoration:none;color:#fff;transition: all 0.3s ease}
.link_www_button:hover {background:#000;transition: all 0.3s ease}

.itemss{border-right:1px solid #a6a6a6;min-height:350px;margin-bottom:32px;margin-top:32px}

.itemss:nth-child(5n+0){border-right:none }

.itemss:nth-child(9n+0){border-right:none }

/*.itemss:nth-child(6n+0){display:none }

.itemss:nth-child(7n+0){display:none }

*/

.itemss h2{font-size:18px;font-weight:bold}

.itemss{border-right:1px solid #a6a6a6;min-height:350px;margin-bottom:32px;margin-top:32px}

.itemss a{color:#000;}

.itemss a:hover{text-decoration:none}



.itemC{min-height:300px}

.itemC h3{min-height:85px}

.picc{height:220px; overflow:hidden}

#bigphoto img { width:100%}
.pic2 img { width:100%}

/**/

.pic2{overflow:hidden;height:150px; margin-bottom:30px}

.rela{color:#000}

.gallboxr{margin-top:20px}







.ofertab a{position:relative}

.ofertab a img:hover{transition: all 1s ease 0s;

-webkit-transform: rotate(15deg) scale(1.15); /* Chrome 4+, Op 15+, Saf 3.1, iOS Saf 3.2+ */

       -moz-transform: rotate(5deg) scale(1.1); /* Fx 3.5-15 */

        -ms-transform: rotate(5deg) scale(1.1); /* IE 9 */

         -o-transform: rotate(5deg) scale(1.1); /* Op 10.5-12 */

            transform: rotate(5deg) scale(1.1); /* Fx 16+, IE 10+ */}

.ofertab a{display:block;overflow:hidden;}

.ofertab img{transition: all 1s ease 0s;}



.picc{position:relative}

.picc img:hover{transition: all 1s ease 0s;

-webkit-transform: rotate(15deg) scale(1.15); /* Chrome 4+, Op 15+, Saf 3.1, iOS Saf 3.2+ */

       -moz-transform: rotate(5deg) scale(1.1); /* Fx 3.5-15 */

        -ms-transform: rotate(5deg) scale(1.1); /* IE 9 */

         -o-transform: rotate(5deg) scale(1.1); /* Op 10.5-12 */

            transform: rotate(5deg) scale(1.1); /* Fx 16+, IE 10+ */}

.picc{display:block;overflow:hidden;}

.picc img{transition: all 1s ease 0s;}



.ofertas img:hover{opacity: 0.8;

    filter: alpha(opacity=80);cursor:pointer /* For IE8 and earlier */}





.ofertas{padding-left:0px;padding-right:0px}

.ofertas img{ margin-bottom:14px}

.ofertas1{}

.ofertas2{padding-right:8.5px;padding-left:8.5px}

.ofertas2 img:nth-child(1){}

.ofertas3 {padding-right:8.5px;padding-left:8.5px}

.ofertas3 img:nth-child(2){}

.ofertas4{}

.ofertas5{padding-right:8.5px;padding-left:8.5px;}

.ofertas5 img:nth-child(1){}

.ofertas6{padding-right:8.5px;padding-left:8.5px;}

.ofertas7{padding-right:8.5px;padding-left:8.5px}

.namepage  a{ color:#00A5A9}



.box-wiecej { padding:5px 15px; border:1px solid #000; max-width:120px; margin:0 auto; color: #000;text-decoration:none; text-align:center; margin-top:20px }

.box-wiecej:hover { background:#333333; color:#fff; text-decoration:none }
.catalogue-search-pages-top { margin-bottom:20px}
#search-caption { display:none}
@media (max-width: 1200px) {
.pic2{overflow:hidden; margin-bottom:30px; height:auto}
}


.flex {
	display: flex;
}

.flex-wrap {
	flex-wrap: wrap;
}

.form-firmy {
	display: flex;
	justify-content: center;
}

.filter-input {
	width: 250px;
}

.filters_submit {
	background-color: black !important;
	color: white !important;
}